## EvRenderContext EvRenderContext — |

## Synopsis

                EvRenderContext;
    EvRenderContext* ev_render_context_new      (int rotation,
                                                 gint page,
                                                 gdouble scale);
    void        ev_render_context_set_page      (EvRenderContext *rc,
                                                 gint page);
    void        ev_render_context_set_rotation  (EvRenderContext *rc,
                                                 int rotation);
    void        ev_render_context_set_scale     (EvRenderContext *rc,
                                                 gdouble scale);

## Description

## Details

### EvRenderContext

    typedef struct {
    	GObject parent;
    	int rotation;
    	gint page;
    	gdouble scale;

    	gpointer data;
    	GDestroyNotify destroy;
    } EvRenderContext;

### ev_render_context_new ()

    EvRenderContext* ev_render_context_new      (int rotation,
                                                 gint page,
                                                 gdouble scale);

`rotation` : |
`page` : |
`scale` : |
Returns : |

### ev_render_context_set_page ()

    void        ev_render_context_set_page      (EvRenderContext *rc,
                                                 gint page);

`rc` : |
`page` : |

### ev_render_context_set_rotation ()

    void        ev_render_context_set_rotation  (EvRenderContext *rc,
                                                 int rotation);

`rc` : |
`rotation` : |

### ev_render_context_set_scale ()

    void        ev_render_context_set_scale     (EvRenderContext *rc,
                                                 gdouble scale);

`rc` : |
`scale` : |